python3-dnf-plugin-versionlock-2.1.5-1.mga6.noarch.rpm


Advertisement

Description

python3-dnf-plugin-versionlock - Version Lock Plugin for DNF

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package name python3-dnf-plugin-versionlock
Package version 2.1.5
Package release 1.mga6
Package architecture noarch
Package type rpm
Installed size 22.52 KB
Download size 16.98 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Version lock plugin takes a set of name/versions for packages and excludes all other
versions of those packages. This allows you to e.g. protect packages from being
updated by newer versions.

Alternatives

Package Version Architecture Repository
python3-dnf-plugin-versionlock-2.1.5-1.mga6.noarch.rpm 2.1.5 noarch Mageia Core Updates
python3-dnf-plugin-versionlock-2.1.3-1.mga6.noarch.rpm 2.1.3 noarch Mageia Core Updates
python3-dnf-plugin-versionlock-2.1.3-1.mga6.noarch.rpm 2.1.3 noarch Mageia Core Updates
python3-dnf-plugin-versionlock-2.1.1-2.mga6.noarch.rpm 2.1.1 noarch Mageia Core
python3-dnf-plugin-versionlock-2.1.1-2.mga6.noarch.rpm 2.1.1 noarch Mageia Core
python3-dnf-plugin-versionlock - - -

Requires

Name Value
config(python3-dnf-plugin-versionlock) == 2.1.5-1.mga6
python(abi) == 3.5
python3-dnf-plugins-core == 2.1.5-1.mga6

Provides

Name Value
config(python3-dnf-plugin-versionlock) == 2.1.5-1.mga6
dnf-command(versionlock) -
dnf-plugin-versionlock == 2.1.5-1.mga6
dnf-plugins-extras-versionlock == 2.1.5-1.mga6
python3-dnf-plugin-versionlock == 2.1.5-1.mga6
python3-dnf-plugins-extras-versionlock == 2.1.5-1.mga6

Conflicts

Name Value
dnf-plugins-extras-common-data < 2.0.0
python2-dnf-plugin-versionlock < 2.1.5-1.mga6

Obsoletes

Name Value
python3-dnf-plugins-extras-versionlock < 2.0.0

Download

Type URL
Binary Package python3-dnf-plugin-versionlock-2.1.5-1.mga6.noarch.rpm
Source Package dnf-plugins-core-2.1.5-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install python3-dnf-plugin-versionlock rpm package:
    # urpmi python3-dnf-plugin-versionlock

Files

Path
/etc/dnf/plugins/versionlock.conf
/etc/dnf/plugins/versionlock.list
/usr/lib/python3.5/site-packages/dnf-plugins/versionlock.py
/usr/lib/python3.5/site-packages/dnf-plugins/__pycache__/versionlock.cpython-35.opt-1.pyc
/usr/lib/python3.5/site-packages/dnf-plugins/__pycache__/versionlock.cpython-35.pyc
/usr/share/man/man8/dnf.plugin.versionlock.8.xz

Changelog

See dnf-plugins-core-2.1.5-1.mga6.noarch.rpm changelog.

See Also

Package Description
python3-dnf-plugins-core-2.1.3-1.mga6.noarch.rpm Python 3 interface to core plugins for DNF
python3-dnf-plugins-core-2.1.5-1.mga6.noarch.rpm Python 3 interface to core plugins for DNF
python3-dnf-plugins-extras-common-2.0.1-1.1.mga6.noarch.rpm Common files for Extras Plugins for DNF
python3-dnf-plugins-extras-common-2.0.3-1.mga6.noarch.rpm Common files for Extras Plugins for DNF
python3-docs-3.5.3-1.1.mga6.noarch.rpm Documentation for the Python programming language
python3-docs-3.5.3-1.2.mga6.noarch.rpm Documentation for the Python programming language
python3-docs-3.5.3-1.4.mga6.noarch.rpm Documentation for the Python programming language
python3-dulwich-0.12.0-1.2.mga6.x86_64.rpm Python 3 implementation of the Git file formats and protocols
python3-fasteners-0.14.1-1.mga6.noarch.rpm A python package that provides useful locks
python3-gdal-2.3.2-1.mga6.x86_64.rpm The Python 3 bindings for the GDAL library
python3-gnupg-0.3.8-2.1.mga6.noarch.rpm Python3 module for GnuPG
python3-hawkey-0.11.1-1.mga6.x86_64.rpm Python 3 bindings for the hawkey interface
python3-hawkey-0.9.3-1.mga6.x86_64.rpm Python 3 bindings for the hawkey interface
python3-html5-parser-0.4.4-1.1.mga6.x86_64.rpm A python based HTML parser/tokenizer
python3-hyperlink-17.3.0-1.mga6.noarch.rpm A featureful, correct URL for Python 3
Advertisement
Advertisement